Não compativel Rated 1 out of 5 stars

Pena que não está disponível para o thunderbird 5

This review is for a previous version of the add-on (1.6.6).